/* Estilos generales para el reseteo de márgenes, relleno, etc. */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    font-family: 'Roboto', sans-serif;
}

/* Estilos para la barra de navegación */
.navbar {
    background: #DEF5E5;
}

/* Estilos para el logotipo */
#logo {
    font-size: 36px;
    font-weight: 550;
    color: rgb(57, 108, 185);
    margin-bottom: 5px;
}

/* Estilos para el ícono del botón de navegación */
.navbar-toggler span {
    color: blue;
}

/* Estilos para los elementos de navegación */
.nav-item .nav-link {
    font-size: 18px;
    font-weight: bold;
    color: rgb(0, 0, 0);
    letter-spacing: 1px;
    border-radius: 3px;
    transition: 0.5s ease;
    align-self: flex-end;
}

/* Estilos para los elementos del menú desplegable */
.dropdown-menu a {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 3px;
    transition: 0.5s ease;
    align-self: flex-end;
}

/* Estilos para el fondo del menú desplegable */
.dropdown-menu {
    background: #DEF5E5;
}

/* Estilos para el hover de los elementos de navegación */
.nav-item .nav-link:hover {
    background: rgb(49, 112, 208);
    color: white;
}

/* Estilos para el hover de los elementos del menú desplegable */
.dropdown-menu a:hover {
    background: rgb(49, 112, 208);
    color: white;
}

/* Estilos para la sección wave-header */
.wave-header {
    background: #f9f9f9;
    position: relative;
    display: flex;
    justify-content: center;
}

/* Estilos para el encabezado h1 dentro de wave-header */
.wave-header h1 {
    font-size: 2em;
    color: rgb(57, 108, 185);
    font-family: 'raleway';
    font-weight: 700;
    text-align: center;
}

/* Estilos para la sección nosotros */
.nosotros {
    margin-top: 50px;
    background: #DEF5E5;
}

/* Estilos para la imagen dentro de la sección nosotros */
.nosotros .card {
    border-radius: 10px;
}

/* Estilos para los encabezados h1 en la sección nosotros */
.nosotros h1 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para los párrafos en la sección nosotros */
.nosotros p {
    font-weight: bold;
    text-align: justify;
}

/* Estilos generales para texto principal */
.main-text {
    text-align: justify;
    color: rgb(121, 170, 243);
}

/* Estilos para la imagen superior de las tarjetas */
.card-img-top {
    border-radius: 50px;
    padding: 20px;
}

/* Estilos generales para las tarjetas */
.card {
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    background-color: rgb(168, 224, 236);
}

/* Estilos para el cuerpo de la tarjeta */
.card-body {
    padding: 25px;
    margin-top: -15px;
}

/* Estilos para el texto de la tarjeta */
.card-text {
    font-weight: 500;
}

/* Estilos para h3 y h5 */
h3, h5 {
    color: rgb(0, 91, 228);
    font-family: sans-serif, serif;
    font-weight: 600;
}

/* Estilos para párrafos */
p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-align: justify;
}

/* Estilos para texto centrado */
.text-center {
    color: rgb(121, 170, 243);
}

/* Estilos para la sección servicios */
.servicios {
    margin-top: 50px;
    background: #DEF5E5;
}

/* Estilos para los encabezados h1 en la sección servicios */
.servicios h1 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para elementos activos en list-group */
.list-group-item.active {
    background-color: #007BFF;
    color: #fff;
}

/* Estilos para elementos específicos en list-group */
.list-group-item:nth-child(2),
.list-group-item:nth-child(3),
.list-group-item:nth-child(4),
.list-group-item:nth-child(5),
.list-group-item:nth-child(6),
.list-group-item:nth-child(7),
.list-group-item:nth-child(8),
.list-group-item:nth-child(9)

{
    background-color: #007BFF;
    color: #fff;
}

/* Estilos para hover en elementos de list-group */
.list-group-item:hover {
    background-color: #17A2B8;
    color: #fff;
}

/* Estilos para la sección estados */
.estados {
    margin-top: 50px;
    background: #DEF5E5;
}

/* Estilos para encabezados h1 y h4 en la sección estados */
.estados h1,
.estados h4 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para la sección área */
.area {
    margin-top: 50px;
    background: #DEF5E5;
}

/* Estilos para encabezados h1 y h4 en la sección área */
.area h1,
.area h4 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para la sección políticas */
.politicas {
    margin-top: 50px;
    background: #DEF5E5;
}

/* Estilos para encabezados h1 y h4 en la sección políticas */
.politicas h1,
.politicas h4 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para la sección contáctenos */
.contactenos {
    margin-top: 50px;
    background: #DEF5E5;
}

.testimonio {
    margin-top: 50px;
    background: #DEF5E5;
}
/* Estilos para encabezados h1 en la sección contáctenos */
.contactenos h1 {
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(70, 136, 235);
}

/* Estilos para párrafos en la sección contáctenos */
.contactenos p {
    font-weight: bold;
}

/* Estilos para el pie de página */
.footer p {
    background-color: #0cd6cf;
    text-align: center;
    text-decoration: solid;
    font-weight: bold;
}
